<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Kebijakan Privasi</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="assets/img/favicon.ico" rel="icon">
  <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link
    href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Red+Hat+Display:300,300i,400,400i,500,500i,600,600i,700,700i"
    rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/aos/aos.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/glightbox/css/glightbox.min.css" rel="stylesheet">
  <link href="assets/vendor/remixicon/remixicon.css" rel="stylesheet">
  <link href="assets/vendor/swiper/swiper-bundle.min.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">

  <!-- =======================================================
  * Template Name: Arsha
  * Updated: Sep 18 2023 with Bootstrap v5.3.2
  * Template URL: https://bootstrapmade.com/arsha-free-bootstrap-html-template-corporate/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>

<body>
  <main id="main">

    <div class="container mt-5 mb-5 w-50 justify-content-center">
      <h4>Kebijakan Privasi MySidik</h4>
      <p>Terakhir diperbarui: 30 Oktober 2023</p>

      <p>Selamat datang di MySidik. Kami berkomitmen untuk melindungi dan menghormati privasi
        Anda. Kebijakan Privasi ini menjelaskan bagaimana Kami mengumpulkan, menggunakan, dan melindungi informasi
        pribadi
        Anda saat Anda menggunakan aplikasi MySidik atau mengakses situs web MySidik. Harap luangkan waktu untuk
        membaca
        kebijakan ini dengan seksama dan mengerti hak-hak Anda.</p>

      <h4>Informasi yang Kami Kumpulkan</h4>
      <p>Kami dapat mengumpulkan informasi pribadi Anda saat Anda menggunakan aplikasi atau situs web MySidik.
        Informasi
        tersebut dapat mencakup, tetapi tidak terbatas pada:</p>

      <ol>
        <li>
          Informasi Identifikasi Pribadi: Ini mencakup nama, alamat email, alamat fisik, nomor telepon, dan informasi
          serupa yang Anda berikan kepada Kami.
        </li>
        <li>Informasi Log: Ketika Anda mengakses situs web MySidik, Kami dapat mengumpulkan informasi log yang
          mencakup
          alamat IP, jenis perangkat, browser yang digunakan, halaman yang Anda kunjungi, dan lainnya.</li>
        <li>Informasi Penggunaan: Kami dapat mengumpulkan informasi tentang bagaimana Anda menggunakan aplikasi atau
          situs web MySidik, termasuk tindakan yang Anda ambil, waktu yang Anda habiskan di platform MySidik, dan
          interaksi
          lainnya.</li>
        <li>Informasi Perangkat: Kami dapat mengumpulkan informasi tentang perangkat yang Anda gunakan, termasuk jenis
          perangkat, sistem operasi, dan informasi perangkat lainnya.</li>
      </ol>

      <h4>Bagaimana Kami Menggunakan Informasi Anda</h4>
      <p>Kami dapat menggunakan informasi pribadi Anda untuk tujuan berikut:</p>
      <ol>
        <li>Memberikan akses dan meningkatkan pengalaman pengguna Anda.</li>
        <li>Mengelola akun Anda dan memberikan layanan pelanggan.</li>
        <li>Mengirimkan pembaruan, informasi, dan komunikasi terkait dengan layanan kami.</li>
        <li>Melakukan riset dan analisis untuk meningkatkan produk dan layanan kami.</li>
        <li>Melakukan tujuan internal lainnya yang sesuai dengan tujuan pengumpulan informasi tersebut.</li>
      </ol>

      <h4>Pengungkapan Informasi</h4>
      <p>Kami dapat membagikan informasi pribadi Anda dengan pihak ketiga dalam situasi berikut:</p>
      <ol>
        <li>
          Penyedia Layanan: Kami dapat menggunakan penyedia layanan pihak ketiga untuk mendukung operasi kami dan
          memberikan
          layanan yang lebih baik kepada Anda.</li>
        <li>Kewajiban Hukum: Kami dapat mengungkapkan informasi Anda jika diwajibkan oleh hukum atau demi kepentingan
          hukum.
        </li>
      </ol>

      <h4>Keamanan Informasi Anda</h4>
      <p>Kami mengambil tindakan yang sesuai untuk melindungi informasi pribadi Anda dari akses yang tidak sah atau
        pengungkapan. Namun, kami tidak dapat menjamin keamanan informasi secara absolut.</p>

      <h4>Pilihan Anda</h4>
      <p>Anda memiliki beberapa pilihan terkait informasi pribadi Anda, termasuk hak untuk mengakses, memperbarui,
        atau
        menghapus data Anda. Untuk melakukan hal ini, hubungi Kami melalui alamat email [Alamat Email].</p>

      <h4>Perubahan Kebijakan Privasi</h4>
      <p>Kebijakan Privasi ini dapat diperbarui dari waktu ke waktu. Perubahan tersebut akan diposting di situs web
        MySidik.
        Anda disarankan untuk secara berkala memeriksa halaman Kebijakan Privasi untuk melihat perubahan terbaru.</p>

      <h4>Kontak Kami</h4>
      <p>Jika Anda memiliki pertanyaan atau komentar tentang Kebijakan Privasi ini, silakan hubungi Kami melalui
        info@sidik.id</p>
      <h5>Terima kasih telah menggunakan MySidik!</h5>
    </div>
  </main>
</body>

</html>